.sc-noo-event-slider-wrap .swiper-container{
	padding-bottom: 90px !important;
}
	.attend-event{
		padding-top: 50px;
	}


@media (max-width: 1400px){

	.attend-event{
		margin-bottom: 50px;
	}
	.attend-event::before{
		bottom:30px;
	}

	.sc-noo-event-slider-wrap .swiper-container{
		padding-bottom: 0px !important;
	}
}
@media (max-width: 1024px){
	.attend-event{
		margin-bottom: 0px;
	}
}
@media (max-width: 480px){
			.sc-noo-event-slider-wrap .swiper-paging{
				top:35%;
			}
}
@media (max-width: 420px){
			.sc-noo-event-slider-wrap .swiper-paging{
				top:30%;
			}
}

